<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoxAndBear_flk/datastream/MP3/PKZ_196X_FoxAndBear_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.335+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.01');"><img class="media" title="00:00:00.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T738"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T741"></a><a name="T738"></a><a name="T738"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T741"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T741"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T741"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T741"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T741"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T741"></a><a name="T739"></a><a name="T741"></a><a name="T738"></a><a name="T739"></a><a name="T741"></a><a name="T739"></a><a name="T740"></a><a name="T738"></a><a name="T738"></a><a name="T738"></a><a name="T738"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.092-3.3997359689156017">Amnobiʔi lʼisʼitsa i urgaːba<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.3');"><img class="media" title="00:00:03.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T742"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T742"></a><a name="T742"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T742"></a><a name="T743"></a><a name="T745"></a><a name="T747"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T748"></a><a name="T743"></a><a name="T742"></a><a name="T745"></a><a name="T742"></a><a name="T745"></a><a name="T742"></a><a name="T745"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.3997359689156017-7.917">Dĭgəttə lʼisʼitsa măndə: <span class="non-verbal">"</span>Măn kallam kola dʼabəsʼtə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.82');"><img class="media" title="00:00:07.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T749"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T749"></a><a name="T749"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T751"></a><a name="T751"></a><a name="T749"></a><a name="T749"></a><a name="T749"></a><a name="T749"></a><a name="T749"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.917-9.365939286914548"><span class="non-verbal">"</span>A kăde <span class="non-verbal">(</span>tăn<span class="non-verbal">)</span><span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.27');"><img class="media" title="00:00:09.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T752"></a><a name="T752"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T752"></a><a name="T752"></a><a name="T752"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T752"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T752"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T752"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T752"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T752"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T753"></a><a name="T754"></a><a name="T755"></a><a name="T754"></a><a name="T755"></a><a name="T752"></a><a name="T753"></a><a name="T753"></a><a name="T753"></a><a name="T752"></a><a name="T752"></a><a name="T752"></a><a name="T752"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.365939286914548-12.67"><span class="non-verbal">"</span>Da<span class="non-verbal">,</span> xvosgəndə iʔgö dʼabəlam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.57');"><img class="media" title="00:00:12.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T756"></a><a name="T756"></a><a name="T757"></a><a name="T756"></a><a name="T756"></a><a name="T756"></a><a name="T757"></a><a name="T756"></a><a name="T757"></a><a name="T756"></a><a name="T757"></a><a name="T756"></a><a name="T757"></a><a name="T756"></a><a name="T757"></a><a name="T756"></a><a name="T757"></a><a name="T756"></a><a name="T757"></a><a name="T757"></a><a name="T756"></a><a name="T756"></a><a name="T756"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.67-15.232150370533628">Dĭgəttə nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.13');"><img class="media" title="00:00:15.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T758"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T758"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T759"></a><a name="T760"></a><a name="T761"></a><a name="T758"></a><a name="T758"></a><a name="T758"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.232150370533628-18.232">Dĭn tibizeŋ kola dʼaʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.13');"><img class="media" title="00:00:18.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T762"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T762"></a><a name="T762"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T762"></a><a name="T763"></a><a name="T766"></a><a name="T762"></a><a name="T764"></a><a name="T766"></a><a name="T765"></a><a name="T762"></a><a name="T762"></a><a name="T762"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.232-22.47">Dĭ aʔtʼinə iʔbəbi bar<span class="non-verbal">,</span> külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.37');"><img class="media" title="00:00:22.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T767"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T767"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T767"></a><a name="T767"></a><a name="T767"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.47-28.257805435751443">Iʔbəlaʔbə<span class="non-verbal">,</span> tibizeŋ <span class="non-verbal">(</span>i-<span class="non-verbal">)</span> šonəgaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.16');"><img class="media" title="00:00:28.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T771"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T771"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T773"></a><a name="T771"></a><a name="T773"></a><a name="T772"></a><a name="T771"></a><a name="T771"></a><a name="T771"></a><a name="T771"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.257805435751443-29.988">Ibiʔi i dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.89');"><img class="media" title="00:00:29.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T774"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T774"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T775"></a><a name="T774"></a><a name="T774"></a><a name="T774"></a><a name="T774"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.988-33.306">Embiʔi kolanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.21');"><img class="media" title="00:00:33.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T776"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T776"></a><a name="T776"></a><a name="T777"></a><a name="T779"></a><a name="T777"></a><a name="T779"></a><a name="T777"></a><a name="T779"></a><a name="T777"></a><a name="T779"></a><a name="T777"></a><a name="T779"></a><a name="T777"></a><a name="T779"></a><a name="T779"></a><a name="T779"></a><a name="T776"></a><a name="T776"></a><a name="T776"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.306-36.775"><span class="non-verbal">(</span>Boskə-<span class="non-verbal">)</span> Bostə <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kallaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.68');"><img class="media" title="00:00:36.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T780"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T787"></a><a name="T780"></a><a name="T780"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T787"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T787"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T787"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T787"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T787"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T787"></a><a name="T780"></a><a name="T782"></a><a name="T784"></a><a name="T787"></a><a name="T780"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T786"></a><a name="T781"></a><a name="T785"></a><a name="T780"></a><a name="T780"></a><a name="T780"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.775-41.810086268703245">Dĭ bar băra ambi<span class="non-verbal">,</span> kolabə bar baruʔpi aʔtʼinə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.71');"><img class="media" title="00:00:41.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T788"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T788"></a><a name="T788"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T790"></a><a name="T790"></a><a name="T788"></a><a name="T788"></a><a name="T788"></a><a name="T788"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.810086268703245-44.04991231881234">I bostə nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.95');"><img class="media" title="00:00:44.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T791"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T791"></a><a name="T791"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T791"></a><a name="T792"></a><a name="T793"></a><a name="T792"></a><a name="T794"></a><a name="T791"></a><a name="T791"></a><a name="T791"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.04991231881234-46.598">Dĭgəttə šobi maːndə da <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.5');"><img class="media" title="00:00:46.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T796"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T796"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T797"></a><a name="T796"></a><a name="T796"></a><a name="T796"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.598-47.726">Kola amnia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.63');"><img class="media" title="00:00:47.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T798"></a><a name="T798"></a><a name="T799"></a><a name="T800"></a><a name="T798"></a><a name="T798"></a><a name="T798"></a><a name="T799"></a><a name="T800"></a><a name="T798"></a><a name="T799"></a><a name="T800"></a><a name="T798"></a><a name="T799"></a><a name="T800"></a><a name="T798"></a><a name="T799"></a><a name="T800"></a><a name="T798"></a><a name="T799"></a><a name="T800"></a><a name="T798"></a><a name="T799"></a><a name="T800"></a><a name="T799"></a><a name="T799"></a><a name="T800"></a><a name="T798"></a><a name="T798"></a><a name="T798"></a><a name="T798"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.726-50.248">A urgaːba kuliot<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.15');"><img class="media" title="00:00:50.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T801"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T801"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T801"></a><a name="T801"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="50.248-51.068">Kola amnia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.97');"><img class="media" title="00:00:51.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T803"></a><a name="T803"></a><a name="T804"></a><a name="T805"></a><a name="T803"></a><a name="T803"></a><a name="T803"></a><a name="T804"></a><a name="T805"></a><a name="T803"></a><a name="T804"></a><a name="T805"></a><a name="T803"></a><a name="T804"></a><a name="T805"></a><a name="T803"></a><a name="T804"></a><a name="T805"></a><a name="T803"></a><a name="T804"></a><a name="T805"></a><a name="T803"></a><a name="T804"></a><a name="T805"></a><a name="T805"></a><a name="T803"></a><a name="T805"></a><a name="T804"></a><a name="T803"></a><a name="T803"></a><a name="T803"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.068-52.93588888070351"><span class="non-verbal">"</span>Kallam <span class="non-verbal">(</span>i<span class="non-verbal">)</span> măn<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.84');"><img class="media" title="00:00:52.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T806"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T806"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T806"></a><a name="T808"></a><a name="T806"></a><a name="T806"></a><a name="T806"></a><a name="T806"></a><a name="T806"></a><a name="T806"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.93588888070351-56.778">Xvostə bünə saʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.68');"><img class="media" title="00:00:56.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T809"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T809"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T810"></a><a name="T811"></a><a name="T809"></a><a name="T809"></a><a name="T809"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="56.778-58.913">Dĭgəttə amnobi<span class="non-verbal">,</span> amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.81');"><img class="media" title="00:00:58.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T812"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T812"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T815"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T812"></a><a name="T812"></a><a name="T812"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.913-61.17524899360485">A ugaːndə šĭšəge ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.08');"><img class="media" title="00:01:01.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T816"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T816"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T816"></a><a name="T817"></a><a name="T816"></a><a name="T816"></a><a name="T816"></a><a name="T816"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.17524899360485-63.247">Xvostə kănnaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.15');"><img class="media" title="00:01:03.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T818"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T818"></a><a name="T818"></a><a name="T818"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T818"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T818"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T818"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T818"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T818"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T818"></a><a name="T818"></a><a name="T821"></a><a name="T822"></a><a name="T818"></a><a name="T818"></a><a name="T818"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.247-68.40802061374883">Dĭ <span class="non-verbal">(</span>dav- d-<span class="non-verbal">)</span> măndə:<span class="non-verbal">"</span> Onnaka iʔgö<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.31');"><img class="media" title="00:01:08.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T824"></a><a name="T824"></a><a name="T0"></a><a name="T825"></a><a name="T826"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T824"></a><a name="T824"></a><a name="T0"></a><a name="T825"></a><a name="T826"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T0"></a><a name="T825"></a><a name="T826"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T0"></a><a name="T825"></a><a name="T826"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T0"></a><a name="T825"></a><a name="T826"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T0"></a><a name="T825"></a><a name="T826"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T0"></a><a name="T825"></a><a name="T826"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T0"></a><a name="T827"></a><a name="T0"></a><a name="T827"></a><a name="T829"></a><a name="T826"></a><a name="T827"></a><a name="T827"></a><a name="T827"></a><a name="T824"></a><a name="T824"></a><a name="T824"></a><a name="T824"></a><a name="T824"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.40802061374883-78.00727511421643">Stal dĭm nʼiʔtəsʼtə<span class="non-verbal">,</span> i xvostə <span class="non-verbal">(</span>saj nožuʔpi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.91');"><img class="media" title="00:01:18.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T831"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T836"></a><a name="T831"></a><a name="T831"></a><a name="T831"></a><a name="T832"></a><a name="T834"></a><a name="T835"></a><a name="T836"></a><a name="T831"></a><a name="T832"></a><a name="T834"></a><a name="T835"></a><a name="T836"></a><a name="T831"></a><a name="T832"></a><a name="T834"></a><a name="T835"></a><a name="T836"></a><a name="T831"></a><a name="T832"></a><a name="T834"></a><a name="T835"></a><a name="T836"></a><a name="T831"></a><a name="T832"></a><a name="T834"></a><a name="T835"></a><a name="T836"></a><a name="T831"></a><a name="T832"></a><a name="T834"></a><a name="T835"></a><a name="T836"></a><a name="T832"></a><a name="T835"></a><a name="T836"></a><a name="T834"></a><a name="T836"></a><a name="T831"></a><a name="T836"></a><a name="T836"></a><a name="T836"></a><a name="T831"></a><a name="T831"></a><a name="T831"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.00727511421643-83.0935467696725">I dĭgəttə <span class="non-verbal">(</span>na-<span class="non-verbal">)</span> naga dĭn xvostə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.99');"><img class="media" title="00:01:23.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T837"></a><a name="T837"></a><a name="T838"></a><a name="T837"></a><a name="T837"></a><a name="T837"></a><a name="T838"></a><a name="T837"></a><a name="T838"></a><a name="T837"></a><a name="T838"></a><a name="T837"></a><a name="T838"></a><a name="T837"></a><a name="T838"></a><a name="T837"></a><a name="T838"></a><a name="T838"></a><a name="T838"></a><a name="T837"></a><a name="T837"></a><a name="T837"></a><a name="T837"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.0935467696725-84.687">Bar sajnʼeʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.59');"><img class="media" title="00:01:24.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a><a name="T839"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.687-85.54">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>